Facebook Plugin

Hello,

I did entered correct App ID and Secret, but the plugin keep saying that I need to enter correct settings.

On the top of the plugin settings page I receive a notice:

"Notice: WP_User->id was called with an argument that is deprecated since version 2.1! Use WP_User->ID instead. in /srv/wordpress/v1/wp-includes/functions.php on line 2722"

I'm using WordPress 3.5.1

Thank you